// This file is required only if you use pm2 to run the process on your server
// If you do so, fill the variables here and run

// pm2 start ecosystem.config.js --env prod

module.exports = {
  apps: [
    {
      name: "Umami-tvl-marinate-bot",
      script: "./index.js",
      env_prod: {
        DISCORD_CLIENT_TOKEN: "",
      },
    },
  ],
};
